body { 
    background: #000000 url("/graphics/space_bg.svg");
    background-position: center top;
    background-repeat: no-repeat; 
    background-attachment: fixed;       
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:100%;
}

/* FONTS & LINKS */

@font-face {
    font-family: 'alienleague';
    src: url('/fonts/alienleague.eot');
    src: url('/fonts/alienleague.eot?#iefix') format('embedded-opentype'),
        url('/fonts/alienleague.woff2') format('woff2'),
        url('/fonts/alienleague.woff') format('woff'),
        url('/fonts/alienleague.ttf') format('truetype'),
        url('/fonts/alienleague.svg#AlienLeague') format('svg');
    font-weight: normal;
    font-style: normal; }

p1a1 { font-family:verdana, arial; color: #7d8180; font-size: 18px }
p1a2 { font-family:verdana, arial; color: #7d8180; font-size: 16px }

p1b1 { font-family:verdana, arial; color: #bfea24; font-size: 18px }
p1b2 { font-family:verdana, arial; color: #bfea24; font-size: 16px }

p1c1 { font-family:verdana, arial; color: #aeb3b2; font-size: 18px }
p1c2 { font-family:verdana, arial; color: #aeb3b2; font-size: 16px }

p2a1 { font-family:'alienleague'; color: #7d8180 }
p2a2 { font-family:'alienleague'; color: #7d8180; font-size: 2em }
p2a3 { font-family:'alienleague'; color: #7d8180; font-size: 1.5em }

p2b1 { font-family:'alienleague'; color: #bfea24 }
p2b2 { font-family:'alienleague'; color: #bfea24; font-size: 2em }
p2b3 { font-family:'alienleague'; color: #bfea24; font-size: 1.5em }

.menu:link, .menu:visited { color: #7d8180; text-decoration: none }
.menu:hover, .menu:active { color: #bfea24; text-decoration: none }
.body:link { color: #8fae1f; text-decoration: none } 
.body:hover, .body:active, .body:visited { color: #bfea24; text-decoration: none }
a.current:link, a.current:visited { color: #bfea24; text-decoration: none }

html, body {
    -text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none
}

h1 { font-size: 2.5em; }
h2 { font-size: 1.5em; }


/* CODE CLEAR */

.spacer {
clear: both;
border: none;
width: 100%;
}


/* HEADER & MENU BAR */

#header_menu {
    width: 935px;
}

.logo { 
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 99.5%;
 }

.titleleft {
    width: 45%;
    padding-left: 7px;
    text-align: left;
    font-size: 4em;
    font-weight: bold;
    letter-spacing: 2px;
    float: left
}

.titleright {
    width: 45%;
    text-align: right;
    font-size: 4em;
    font-weight: bold;
    letter-spacing: 6px;
    float: right
}

.menuleft {
    background-color: #1a1e1d;
    width: 45%;
    border: 2px solid #7d8180;
    padding: 15px;
    text-align: left;
    float: left
}

.menuright {
    background-color: #1a1e1d;
    width: 45%;
    border: 2px solid #7d8180;
    padding: 15px;
    text-align: right;
    float: right
}

.linkbox {
    opacity: 0.9;
    filter: alpha(opacity=90); 
}
 
 
/* BODY ELEMENTS */

#body_main {
    width: 900px;  
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.bodybox {
    width: 100%;
    background-color: #1a1e1d;
    border: 2px solid #7d8180;
    padding: 165px 15px 15px 15px;
    text-align: left
}

.textwrapleft {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.textwrapright {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.textwrapnone {
    float: none;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.caption {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    color: #6c757d;
    text-align: left;
    caption-side: bottom; 
}

.schedulebox {
    float: right;
    width: 245px;
    background-color: #1a1e1d;
    border: 1px solid #8fae1f;
    padding: 1px 10px 1px 10px;
    text-align: left;
}

.newsbox {
    float: left;
    width: 590px;
    background-color: #1a1e1d;
    border: 1px solid #8fae1f;
    padding: 1px 15px 15px 15px;
    text-align: left;
}

#media_container {
    width: 900px;
    display: flex;
    align-items: center;
    flex-direction: column
}

.mediabox {
    width: 95%;
    background-color: #1a1e1d;
    border: 1px solid #8fae1f;
    padding: 10px 10px 10px 10px;
    overflow: auto;
}

.medialeft {
    display:inline-block;
    min-width: 400px;
    max-width: 400px;
    text-align: left;
    overflow: auto;
}

.mediaright {
    display:inline-block;
    min-width: 400px;
    max-width: 400px;
    float: right;
    text-align: left;
    overflow: auto;
}


/* TABLE CONTENT */ 
 
 
.table {
    background: transparent;
    border-collapse: collapse;
    border: none;
}
    
.td {
    text-align: center;
    vertical-align: top;
    padding-bottom: 50px;
}

.td {
    text-align: center;
    vertical-align: top;
    padding-bottom: 50px;
}


 /* FOOTER */ 


#footer_menu {
    width: 900px;
    display: flex;
    align-items: center;
    flex-direction: column
}

.footbox {
    width: 100%;
    background-color: #1a1e1d;
    border: 2px solid #7d8180;
    padding: 15px
}

.footleft {
    display:inline-block;
    max-width: 450px;
    float: left;
    text-align: left;
}

.footright {
    display:inline-block;
    max-width: 450px;
    float: right;
    text-align: right;
}


/* CONTACT BOX */






 /* SOCIAL MEDIA ICONS */   
 
.socialbox {
    background-color: #1a1e1d;
    text-align: right;
    position: inherit;
    float: right
}

.discord {
width:75px;
height: 75px;
background: url("/graphics/icons/discord.png") no-repeat;
display: inline-block;
}

.discord:hover {
background: url("/graphics/icons/discord_alt.png") no-repeat;
}

.facebook {
width: 75px;
height: 75px;
background: url("/graphics/icons/facebook.png") no-repeat;
display: inline-block;
}

.facebook:hover {
background: url("/graphics/icons/facebook_alt.png") no-repeat;
}

.instagram {
width: 75px;
height: 75px;
background: url("/graphics/icons/instagram.png") no-repeat;
display: inline-block;
}

.instagram:hover {
background: url("/graphics/icons/instagram_alt.png") no-repeat;
}

.twitch {
width: 75px;
height: 75px;
background: url("/graphics/icons/twitch.png") no-repeat;
display: inline-block;
}

.twitch:hover {
background: url("/graphics/icons/twitch_alt.png") no-repeat;
}

.twitter {
width: 75px;
height: 75px;
background: url("/graphics/icons/twitter.png") no-repeat;
display: inline-block;
}

.twitter:hover {
background: url("/graphics/icons/twitter_alt.png") no-repeat;
}

.youtube {
width: 75px;
height: 75px;
background: url("/graphics/icons/youtube.png") no-repeat;
display: inline-block;
}

.youtube:hover {
background: url("/graphics/icons/youtube_alt.png") no-repeat;
}